a{text-decoration:none;}
ul,img{ margin:0px; padding:0px;}
ul{ list-style:none}
img{border:0px;}
.fr{float:right;}
.fl{float:left;}
.b{ font-weight:bold;}
body{margin:0px; padding:0px; height:auto!important; height:0px; font-family:simsun;}



.frame100per{ width:100%;}
.frame_center{ width:990px; margin:0px auto;}

.topbg{width:100%; height:200px;}
.headtop200{ height:200px;}
.headtop200bg{ height:200px;background-image:url(../Application Data/SSH/temp/img/top200bg.gif)}



.martop0{ margin-top:5px;}
.martop1{ margin-top:10px;}
.martop15{ margin-top:15px;}
.martop2{ margin-top:20px;}
.martop25{ margin-top:25px;}
.martop3{ margin-top:30px;}




#jianban_tou{ width:990px; height:30px; margin:0px auto; background-image:url(../Application Data/SSH/temp/img/990jianban.gif)}
#jianban_tou2{ width:100%; height:30px; margin:0px auto;background-image:url(../Application Data/SSH/temp/img/990jianban2.gif)}
#jb_tou{ width:990px; height:30px; margin:0px auto;}
	#jb_tou  div{ width:150px; height:30px; overflow:hidden; float:left; text-align:center}
	#jb_tou  div a{  font-size:14px; line-height:30px; color:#611915}
	#jb_tou div a:Hover	{ font-weight:bold;color:#FF0000; font-size:15px;}
	#jb_tou span{ margin:6px 0px 4px 8px; height:20px;  float:left; font-size:11px; color:#CCCCCC}
	#jb_tou span a{ font-size:13px; line-height:20px; color:#666; margin-left:8px;}
	#jb_tou span a:Hover{ text-decoration:underline;  }



DL { padding:0px; list-style:none}	
DT { padding:0px; list-style:none}
DD { padding:0px; list-style:none;}
#newsSlider .container {MARGIN: 0px; OVERFLOW: hidden;POSITION: relative; }
#newsSlider DIV.slides {	LEFT: 0px; POSITION: absolute; TOP: 0px}
#newsSlider UL.slides { padding:0px; LEFT:0px;  MARGIN: 0px; LIST-STYLE-TYPE: none; POSITION: absolute; TOP:0px}

UL.slides LI {DISPLAY: none; MARGIN: 0px; POSITION: absolute; TOP: 0px}
UL.slides LI a img{  margin-top:0px; }
#newsSlider #loopedSlider {	CLEAR: both; MARGIN: 0px auto; POSITION: relative}
#newsSlider {	CLEAR: both; MARGIN: 0px auto;  POSITION: relative}
#newsSlider UL.pagination {MARGIN: 0px;POSITION: absolute; }
#newsSlider UL.pagination LI {	FLOAT: left; MARGIN-RIGHT: 5px}
#newsSlider UL.pagination LI A {DISPLAY: block; BACKGROUND: url(../Application Data/SSH/temp/img/imgnews_side_Number.gif) no-repeat 0px 0px; FONT: bold 12px/15px "Times New Roman", Times, serif; WIDTH:15px; COLOR: #fff; TEXT-ALIGN: center;
	text-decoration:none;
}
.sliderdiv{ margin-top:2px;}
		.sliderdiv span{  overflow:hidden; display:block; /*margin:0px 15px; */font-weight:bold; }
		.sliderdiv span a{font-size:14px; line-height:20px; color:#333333}		
#newsSlider UL.pagination LI.active A {	BACKGROUND-POSITION: 0px 100%; COLOR: #fff; TEXT-DECORATION: none}
UL.pagination LI A:hover {	BACKGROUND-POSITION: 0px 100%; COLOR: #fff; TEXT-DECORATION: none}



#copyRight{background:#313131; height:200px;}
		#reward{ height:170px; background:#fff; margin:16px 10px; clear:both; padding-top:10px; width:400px; float:left;}
		#copyRight .copytxt div{ height:20px; font-size:12px; color:#dbdbdb; text-align:center;}
		#copyRight .copytxt div a{ color:#fff;}
		
		
		
		
		
		
		
		
		
	